PRODUKTSTUDIO
Produktbilder1 / 11
Zyxel / PRODUKTDOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP Switch
SKU: GS190010HP
Zyxel GS1900-10HP Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel GS1900-10HP Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Nein
Anzahl der Ethernet-Power-PoE-Eingänge
8
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Glasfaser-Verbindung
SFP
AC-Spulenadapter
Ja
Nichtbetriebsfeuchte
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Lagertemperaturbereich Celsius
Kontaktsschicht
Tastentyp
Kompatibler System-HS-Code
85176990
Verarbeitungsvolumen
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
20 Gbit/s
Anzahl der SFP-Modul-Slots
Verpackungstiefe
227 mm
Verpackungsbreite
302 mm
Verpackungshöhe
64 mm
Paketgewicht
1,53 kg
Enthaltene Kabel
AC
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
GS1900-10HP
GTIN EAN UPC
0760559129453,
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
GS1900-10HP
Verkaufte Märkte
US, WW, PT, TH, CA, PA
Datum des Hinzufügens zum System
2016-01-26
Produktionsdatum
Produktcode
GS1900-10HP
Stapelbar
Ja
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
VLAN-Unterstützung
Ja
®